__bio_clone
Prev | Other Functions | Next

## Name

__bio_clone — clone a bio

## Synopsis

`void __bio_clone (` | struct bio * | bio,
| struct bio * | bio_src`)`;

## Arguments

`bio`

  destination bio

`bio_src`

  bio to clone

## Description

Clone a &bio. Caller will own the returned bio, but not the actual data it points to. Reference count of returned bio will be one.

Prev | Up | Next
bio_put | Home | bio_clone